<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Mobibook Reader" group="Optional Apps" checked="False">
    <Tip>Ebook reader for books purchased from mobipocket.com</Tip>
    <Guid type="p">19856a34-4399-46ec-b53A-2f6561e3aa43</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>5.2.563</AppVersion>
    <AppAuthorURL>http://www.mobipocket.com/en/DownloadSoft/application.asp?device=WindowsMobile</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>